#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export RMTFS_BUILD_OPTS=prefix=/usr

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- ${RMTFS_BUILD_OPTS}

override_dh_auto_install:
	dh_auto_install -- ${RMTFS_BUILD_OPTS}
	mv debian/rmtfs/usr/lib debian/rmtfs/
